body {
    background-color: transparent url("../images/petesjukeboxbackgroundx.png") no-repeat center top scroll;
	margin: 0px;
}

h1 {
	margin-top: 0px;
}

#page {

	min-height: 0;
	opacity: 0.8;
	background-color: goldenrod;
	border: 2px solid darkgray;
	border-radius: 10px;
}

div#pictureAndLinks {
	float: right;
	position: relative;
}

div#pictureAndLinks img.picture {
	width: 225px;
	height: 225px;
	position: absolute;
	top: 0;
	right: 0;
	display: none;
	padding: 5px;
}

div#pictureAndLinks img.request {
	position: absolute;
	top: 160px;
	right: 0;
}

div#pictureAndLinks img.buy {
	position: absolute;
	top: 160px;
	right: 80px;
}

dl {
	font-size: 12px;
}

dl dt {
	font-weight: bold;
	text-decoration: underline;
	font-size: 12px;
	width: 40px;
	float: left;
	clear: left;
	text-align: right;
	height: 25px;
}

dl dd {
	font-weight: normal;
	font-size: 14px;
	float: left;
	margin-left: 12px;
	padding: 0;
	width: 250px;
}

dl dd.broad {
	width: 410px;
}

div.spacer {
	clear: both;
}

pre {
	font-family: sans-serif;
}
